/*
Theme Name:     Saturn Child Theme
Theme URI: 		http://site.nuecosystems.com/
Description:    Custom Theme by Clever Soco Monteros
Company:        Companyless Men
Company URI:    https://cebupanday.com/
Author:         Clever Monteros
Theme URI: 		http://site.nuecosystems.com/
Template:       saturn
Version:        6.3.0
*/


.land-meta label {
    width: 20%;
    display: inline-block;
}

.land-meta input[type=text]{
    width: 75%;
    display:inline-block;
}
.land-meta p.full {
    widht:100%;
    display: block;
}

.land-meta p.half {
    width: 49%;
    display:inline-block;
}

#land_additionalinfo {
    width: 75%;
    height: 200px;
    vertical-align: top;
}
.land-single-content {
    margin-right:25px;
}
#mk-sidebar {
    display:inline-block;
}

#slider li {
    margin: 0px !important;
}
.slick-slider {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    padding: 10px 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    /* Fix of Webkit flickering */
}

.slick-slider {
    position: relative;
    width: 100%;
    transition-property: left, top, -webkit-transform;
    transition-property: transform, left, top;
    transition-property: transform, left, top, -webkit-transform;
    transition-duration: 0s;
    -webkit-transform: translate3d(0px, 0, 0);
            transform: translate3d(0px, 0, 0);
    transition-timing-function: ease;
}
.slick-slide {
    padding:5px;
}

.slick-slider-item {
    float: left;
}

.slick-slider-item .slick-slider-share li a {
    font-size: 16px;
    margin-left: 10px;
    opacity: 0.6;
}

.slick-slider-item .slick-slider-share li a:hover {
    opacity: 1;
}

.slick-slider-item.skin-dark .slick-slider-title {
    color: #222222 !important;
}

.slick-slider-item.skin-dark .slick-slider-title > hr {
    border-top: 3px solid #040300;
    margin: 15px auto 25px auto;
}

.slick-slider-item.skin-dark .slick-slider-description {
    color: #6a6665;
}

.slick-slider-item.skin-dark .slick-slider-description p {
    color: #6a6665;
}

.slick-slider-item.skin-dark .slick-slider-share li a svg {
    fill: #222222;
    height: 16px;
}

.slick-slider-item.skin-light .slick-slider-title {
    color: #ffffff !important;
}

.slick-slider-item.skin-light .slick-slider-title > hr {
    border-top: 3px solid #ffffff;
    margin: 15px auto 30px auto;
}

.slick-slider-item.skin-light .slick-slider-description {
    color: #f5f5f5;
}

.slick-slider-item.skin-light .slick-slider-description p {
    color: #f5f5f5;
}

.slick-slider-item.skin-light .slick-slider-share li a svg {
    fill: #f5f5f5;
    height: 16px;
}

.slick-slider-share {
    list-style: none;
    padding-left: 0;
    position: absolute;
    bottom: 50px;
    right: 70px;
}

.slick-slider-share li {
    float: left;
}

.slick-slider-icon {
    font-size: 100px;
    padding-right: 20px;
    float: left;
}

.slick-slider-nav {
    margin-bottom: 20px;
    text-align: center;
    font-size: 30px;
}

.slick-slider-nav a {
    display: inline-block;
    padding: 15px;
    margin-right: 2px;
    position: relative;
    font-weight: bold;
    letter-spacing: 1px;
    transition: opacity 0.2s ease-out;
}

.slick-slider-nav a:link,
.slick-slider-nav a:visited {
    opacity: 0.4;
}

.slick-slider-nav a:hover {
    opacity: 1;
}

.slick-slider-nav a.active {
    opacity: 1;
}

.slick-slider-content,
.slick-slider-image {
    width: 50%;
    display: inline-block;
}

.slick-slider-content {
    display: table;
    height: 100%;
    padding: 0 50px;
    position: relative;
}

.slick-slider-content-inside {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
}

.slick-slider-image img {
    width: 100%;
}

.slick-slider-title {
    font-size: 30px !important;
    font-weight: 300 !important;
    color: #222222;
    letter-spacing: 1px;
    display: block;
    margin: 0;
}

.slick-slider-title > hr {
    max-width: 10%;
    border: 0;
    margin-left: 0 !important;
}

.slick-slider-read-more {
    margin-top: 20px;
}

@media handheld, only screen and ( max-width: 767px ) {
    .slick-slider .slick-slider-content {
        width: 100%;
        padding: 50px 25px;
        height: auto;
    }

    .slick-slider .slick-slider-image {
        width: 100%;
    }

    .slick-slider .slick-slider-share {
        position: inherit;
        display: table;
        margin: 0 auto;
    }

    .slick-slider .slick-slider-share li {
        float: none;
        display: table-cell;
        text-align: center;
        padding: 0 5px;
    }
}

@media handheld, only screen and ( max-width: 1024px ) {
    .slick-slider .slick-slider-content {
        width: 100%;
        padding: 50px 25px;
        height: auto;
    }

    .slick-slider .slick-slider-image {
        width: 100%;
    }

    .slick-slider .slick-slider-share {
        position: inherit;
        display: table;
        margin: 0 auto;
    }

    .slick-slider .slick-slider-share li {
        float: none;
        display: table-cell;
        text-align: center;
        padding: 0 5px;
    }
}

#free-quote-form .form-control-wrapper {
    margin-bottom: 15px;
    overflow: hidden;
}

#free-quote-form input[type=text] {
    padding: 10px;
    width: 100%;
}
.jconfirm-title-c {
    margin-bottom: 20px;
}

 
#free-quote-form select {
    padding: 10px;
    width: 105%;
}
#free-quote-form textarea {
    width: 100%;
}

#mk-quick-contact {
    width: 360px;
    max-width: 360px;
    border-radius: 13px;
    height: 550px;
}
.mk-quick-contact-wrapper .mk-contact-form .text-input, .mk-quick-contact-wrapper .mk-contact-form .textarea {
    padding: 11px;
    width: 100%;
    border: 0;
    margin-bottom: 7px;
    font-size: 20px;
    border: 1px solid transparent;
    background-color: #f7f7f7;
}
.mk-quick-contact-link{
    border-radius: 42px;
    box-shadow: 2px 2px 9px #ccc;
    background-size: contain;
    background-color: transparent;
    width: 60px;
    height: 60px;
}
.mk-quick-contact-link:hover {
    background-color: transparent;
}
.mk-quick-contact-link span {
    background: #fff;
    padding: 2px 20px;
    position: absolute;
    right:60px;
    display:none;
    color:#000;
    width: max-content;
    border-radius: 20px 0 0 20px;
    top: 16px;
}
.mk-quick-contact-link:hover span {
    display:block;
}
.hidden {
    display:none;
}
.mk-quick-contact-wrapper .mk-contact-form .btn-cont {
    text-align: center;
    display: inline-block;
    background: none;
    position: absolute;
    right: 0;
    top: 0;
}
.chat-message-container {
    height: 380px;
    margin: 6px;
}
.message-box {
    height: 50px;
    position: absolute;
    overflow: hidden;
    bottom: 9px;
    width: 95%;
    background:#fff;
}
.response_box {
    display: block;
    width: 85%;
    float: left;
    position: relative;
    height: 100%;
    overflow: hidden;
}
.response_box input[type=text] {
    width: 100%;
    border: none;
    padding: 15px;
}
.response_box select {
    padding: 15px 12px;
    width: 106%;
    color:#555;
}
.btn-cont {
    float:right;
}
.btn-cont button.mk-contact-button {
    font-size: 20px !important;
    padding: 14px 15px;
    background:none !important;
    color:#7b7b7b;
}
.btn-cont button.mk-contact-button:hover {
    background:none !important;
    color: #284d7d;
}
label.btn {
    border: 1px solid #ccc;
    border-radius: 25px;
    padding: 6px 0px 6px 17px;
    margin: 0 auto;
    line-height: 50px;
}
label.btn:hover,label.active {
    border: 1px solid #0a65b5;
    color: #0a65b5;
}
label.btn input {
    visibility: hidden;
}
.mk-contact-form {
    height:100%;
}
.agent-avatar {
    width: 32px;
    float: left;
}

.mk-quick-chat-agent .chat-text {
    max-width: 79%;
    text-align: left;
    background: #fff;
    border-radius: 8px;
    padding: 5px 10px;
    font-size: 14px;
}
.message-left,.message-right {
    position:relative;
}
.message-left .mk-quick-chat-agent .chat-text {
    float:left;
}
.message-right .mk-quick-chat-user .user-chat-text {
    float:right;
}
.chat-text p,.chat-text span {
    font-size: 14px;
}
.message-left .chat-text:before {
    content: " ";
    color: #000;
    font-size: 20px;
    width: 14px;
    height: 17px;
    display: block;
    position: absolute;
    left: 45px;
    background: #fff;
    border-radius: 0px;
    rotate: 45deg;
    z-index: -1;
    
}

.message-right .user-chat-text:before {
    content: " ";
    color: #000;
    font-size: 20px;
    width: 14px;
    height: 17px;
    display: block;
    position: absolute;
    border-radius: 0px;
    rotate: 45deg;
    z-index: -1;
    right: 42px;
    background: #a1c2ff;
    
}
.agent-avatar {

    float: left;
    margin-right: 18px;
}
.response_box textarea.textarea {
    font-size: 14px !important;
    width: 100%;
    height: 104%;
    margin: 0px;
    border: none;
}
.chat-logo {
    height: 60px;
}
.chat-welcome-txt {
    font-size: 20px;
    margin-bottom: 0px;
    line-height: 18px;
}
.message-right, .message-right {
    margin-bottom: 15px;
}
.message-left .message-time {
  display: block;
  font-size: 12px;
  text-align: right;
  padding-left: 30px;
  padding-top: 4px;
  color: #000;
  font-family: Courier;
}

.message-right .message-time {
  display: block;
  font-size: 12px;
  text-align: left;
  padding-right: 20px;
  padding-top: 4px;
  color: #00619b;
  font-family: Courier;
}
.user-avatar {
    width: 32px;
    height: 32px;
    float: right;
    margin-left: 15px;
}
.user-chat-text {
    width: auto;
    max-width: 80%;
    background: #a1c2ff;
    border-radius: 7px;
    padding: 5px 11px;
    color: #00619b;
    
}
.user-chat-text p {
    color: #00619b;
}
.typing-status {
    margin: 8px auto;
    position: absolute;
    bottom: 60px;
    left: 9px;
    
}
.typing-pencil-slant {
    -webkit-animation: slanting 0.5s linear infinite;
   -moz-animation: slanting 0.5s linear infinite;
  -ms-animation: slanting 0.5s linear infinite;
  -o-animation: slanting 0.5s linear infinite;
  animation: slanting 0.5s linear infinite;
}
.typing-pencil-move {
    -webkit-animation: moving 1.5s linear infinite;
   -moz-animation: moving 1.5s linear infinite;
  -ms-animation: moving 1.5s linear infinite;
  -o-animation: moving 1.5s linear infinite;
  animation: moving 1.5s linear infinite;
}

@keyframes slanting {
  0% {
    -ms-transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    transform: rotate(-10deg);
    transform-origin: 1% 25%;
  }
  50% {
    -ms-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    -o-transform: rotate(30deg);
    transform: rotate(30deg);
    transform-origin: 1% 25%;
  }
  100% {
    -ms-transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    transform: rotate(-10deg);
    transform-origin: 1% 25%;
  }
}

@keyframes moving {
  0% {
    -ms-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
  }
  100% {
    -ms-transform: translateX(30px);
    -moz-transform: translateX(30px);
    -webkit-transform: translateX(30px);
    -o-transform: translateX(30px);
    transform: translateX(30px);
  }
}

.form-intro ol {
    
    width: 263px;
    text-align: left;
    margin: 14px auto;
    font-size: 18px;
}

.mk-process-steps ul li h3 {
    color: #fff;
}

.mk-process-steps ul li p {
    text-align: center;
    color: #000;
    font-size: 20px;
    line-height: 22px;
    text-transform: uppercase;
}
p.mk-box-icon-2-content {
    font-size:28px;
}
.fright {
    float:right;
}
.fleft {
    float:left;
}
.diy-box p {
    line-height: 30px;
    font-weight: 300;
    color: #000 !important;
    font-size: 22px;
}
.mk-flexslider {
    margin: 0 auto;
}
.mk-flexslider .mk-flex-slides img, .mk-flexslider .mk-banner-slides img {
    width: auto;
    display: block;
}
.mk-testimonial-content {
    border:none !important;
}
.owner-details {
    width:75%;
    float:right;
    padding: 0px 0px 0 15px;
}
.owner-photo {
    width: 68px;
	height:68px;
    float: left;
    border-radius: 50%;
    border: 1px solid #274079;
    overflow: hidden;
}
.owner-photo img {
    width:100%;
}
#mk-sidebar .widgettitle {
    border-bottom: 2px solid #ccc;
    margin-bottom: 14px !important;
    padding: 0 !important;
}
.one-third {
	width:33%;
}